#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf tmp-detect tmp-search

override_dh_auto_build:
	@if [ -e control.NEW -o \
	      -e forensics-extra.README.Debian.NEW -o \
	      -e forensics-extra-gui.README.Debian.NEW ]; \
	then \
	    echo " " ; \
	    echo " " ; \
	    echo ERROR: I found control.NEW or \*.README.Debian.NEW file in upstream place. ; \
	    echo Please, move it to debian/, removing ".NEW" suffix. You can use move.sh. ; \
	    echo " " ; \
	    echo " " ; \
	    exit 1 ;\
	fi
	dh_auto_build
